Subject: IETF59 Network Update

From: Woohyong Choi <[email-masked]>
Date: Tue, 2 Mar 2004 16:26:25 +0900

We sometimes find users who have enabled bridging between wired and
wireless networks.

Windows users please make sure you NEVER enable bridging for your
wired and wireless interfaces. Notice has been posted in the message
board and terminal room areas.

Seriously offending users such as worm spreaders or possible bridging
enabled users are being isolated from wireless network.  If you think
you've been removed from the network, i.e. can't associate with any
of the access points, please contact helpdesk.

Optimization of power level is still continuing to reduce flaps between
APs.

Regards,
Woohyong Choi / IETF59 NOC Team